mui.plusReady(function(){
	
	// TODO: some ajax
	document.getElementById("realname").value		= '';
	document.getElementById("bank_name").value		= '';
	document.getElementById("bank_no").value		= '';
	document.getElementById("alipay_recive").value	= '';
	document.getElementById("wechat_recive").value	= '';
	
	$(".photos").on("tap", 'img', function() {
		var _input = $(this).parent().parent().parent().prev()[0];
		UP.init(_input.id, "test", this.id)
		openCamera()
	})
	
	mui(".down").on("tap", "#true", function(){
		var realname		= document.getElementById("realname").value;
		var bankName		= document.getElementById("bank_name").value;
		var bankNo			= document.getElementById("bank_no").value;
		var alipayRecive	= document.getElementById("alipay_recive").value;
		var wechatRecive	= document.getElementById("wechat_recive").value;
		
		var data = {
			realname,
			bankName,
			bankNo,
			alipayRecive,
			wechatRecive,
		}
		console.log(data)
	})
})